play.libs.mail

## Interface MailSystem

All Known Implementing Classes:
  LegacyMockMailSystem

    public interface MailSystem

### Method Summary

All Methods Instance Methods Abstract Methods
`java.util.concurrent.Future<java.lang.Boolean>` `sendMessage(org.apache.commons.mail.Email email)`

### Method Detail

#### sendMessage

    java.util.concurrent.Future<java.lang.Boolean> sendMessage(org.apache.commons.mail.Email email)